local fn = _gn(0x9AFEFF481A85AB2E)
--- teleports ped to coords along with the vehicle ped is in
function Global.SetPedCoordsKeepVehicle(ped, posX, posY, posZ)
	return _in2(fn, ped, posX, posY, posZ)
end
